お使いのブラウザは最新版ではありません。最新のブラウザでご覧ください。

Sun ONEにバッファオーバーフローの脆弱性

2003/03/17 10:25
  • このエントリーをはてなブックマークに追加

 セキュリティコンサルティング会社の@Stakeは3月13日夜に発行した同社広報誌の中で、Sun ONEアプリケーションサーバにセキュリティ上の脆弱性があることを指摘した。問題があったのは、Netscape(iPlanet)プラグインのリンクモジュールで、アプリケーションサーバとウェブサーバを接続するために用いられるもの。バッファオーバーフロー攻撃により、サーバを乗っ取られる危険性がある。影響があるのは、アプリケーションサーバのバージョン6.0と6.5。バージョン6.5については、Sunが提供するパッチで修正が可能である。

  • このエントリーをはてなブックマークに追加
個人情報保護方針
利用規約
訂正
広告について
運営会社